.voice-wap .title{
	margin-bottom: 70px;
}
.voice-item.flex-between:nth-child(2n){
	flex-direction: row-reverse;
}
.voice-item:not(:last-child){
	margin-bottom: 100px;
}
.voice-img img{
	width: 100%;
	height: auto;
}
.voice-item .voice-img .name{
	margin-top: 10px;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.8;
}
.voice-item .voice-img .name span{
	font-size: 16px;
	font-weight: bold;
}
.voice-item .voice-img .person{
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.voice-item .voice-txt{
	width: 50%;
	position: relative;
}
blockquote {
	position: relative;
	padding: 10px 45px;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 40px;
}
blockquote::before,
blockquote::after{
	position: absolute;
	font-size: 100px;
	content: '“';
	color: #dedfe3;
	font-family: "ヒラギノ明朝 Pro";
}
blockquote::before{
	top: -50%;
	left: -2%;
}
blockquote::after{
	top: -30%;
	right: -2%;
	transform: rotate(-180deg);
}
.voice-txt span{
	border-radius: 12px;
	padding: 3px 20px;
}
.voice-txt img{
	margin: 10px auto 10px 40px;
}
.voice-txt p{
	margin-top: 10px;
	font-size: 14px;
}
.btn-more{
	margin-top: 35px;
	background: #51b18d;
	font-size: 20px;
	padding: 0.6rem 8rem 0.7rem 7rem;
	border-radius: 35px;
	letter-spacing: 1px;
	color: #ffffff;
	position: relative;
}
.btn-more::after {
	content: '';
	position: absolute;
	transform: translateY(70%)translateX(50%);
	-webkit-transform: translateY(70%)translateX(50%);
	background-image: url(/asset/img/link.png);
	width: 14px;
	height: 14px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.btn-more:hover{
	color: #ffffff;
}
@media screen and (max-width: 767px) {
	.voice-item {
		flex-direction: column;
	}
	.voice-item:nth-child(even) {
		flex-direction: column-reverse;
	}
	.voice-item .voice-img,
	.voice-item .voice-txt{
		width: 100%;
	}
	.voice-item .voice-img .name{
		font-size: 6.4vw;
		margin-top: 2.74vw;
	}
	.voice-item .voice-img .name span{
		font-size: 4.3836vw;
	}
	.voice-item .voice-img .person{
		font-size: 3.288vw;
	}
	blockquote{
		font-size: 5.334vw;
		text-align: center;
		margin-top: 6.8493vw;
		padding: 1.333vw 6vw 1.333vw 8vw;
		margin-bottom: 6.8493vw;
	}
	blockquote::before, blockquote::after{
		font-size: 21.334vw;
	}
	.voice-txt p{
		margin-top: 2.74vw;
		font-size: 3.836vw;
	}
	.voice-txt img{
		margin: 2.74vw auto;
		width: 2.74vw;
		height: auto;
	}
	.voice-txt span{
		font-size: 4.3836vw;
		border-radius: 3.563vw;
		padding: 0.822vw 5.334vw;
	}
	.btn-more {
		margin-top: 6.8493vw;
		display: block;
		font-size: 4.3836vw;
		border-radius: 8.2192vw;
		padding: 4.795vw 0;
	}
	.btn-more::after {
		background-image: url(/asset/img/link_sp.png);
		width: 3.836vw;
		height: 3.836vw;
		transform: translateY(50%)translateX(50%);
		-webkit-transform: translateY(50%)translateX(50%);
	}
}